<?php

namespace App\Entities\Customer\Wallet;

use App\Models\Customer\Wallet\CouponModel;

class CouponEntity extends WalletEntity
{
    const PK = CouponModel::PK;
    const TITLE = CouponModel::TITLE;

    /**
     * 생성자
     */
    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
}
